
body
	{
	font-family: Times New Roman,verdana, arial, sans serif;
	font-size: 120%;
	background-color:white;
	}
	
span.kraski, td.kraski
	{color:red;
	cursor:hand;
	border-style:solid;
	border-width:1px;
	border-color:white;}
span.zvuki, td.zvuki
	{
	color:lime;
	cursor:hand;
	border-style:solid;
	border-width:1px;
	border-color:white;
	}
span.zapahi, td.zapahi
	{
	color:blue;
	cursor:hand;
	border-style:solid;
	border-width:1px;
	border-color:white;}
span.prostor, td.prostor
	{
	color:aqua;
	cursor:hand;
	border-style:solid;
	border-width:1px;
	border-color:white;}
span.none, td.none
	{
	color:Fuchsia;
	cursor:hand;
	border-style:solid;
	border-color:white;
	border-width:1px;
	}
div.menu
	{
	background-color:#e0e0e0;
	position:absolute;
	visibility:hidden;
	}
h2
	{text-align:center;}
table.menu
	{border-color:black;}

A:link, A:visited	{
	color: #0DA3C8;
	text-decoration: none;
}
A:hover	{
	color: #0DA3C8;
	text-decoration: underline;
} 

h1, h2, h3, h4, .n1, .n2, .n3, .n4	{
	font-family: verdana, arial, sans serif;
	font-weight: 800;
	color: #0DA3C8;	}
h1, .n1	{	font-size: x-large;	}
h2, .n2	{	font-size: large;	}
h3, .n3	{	font-size: medium;text-align:center;	}	
h4, .n4	{	font-size: x-small;	}	
	
body	{
	margin: 20 px;
	background-color: White;	}	
p, div	{
	margin-top: 0 em;
	margin-bottom: 0.8 em;
	border-color: #003943;
}
body, p, div, td	{
	font-family: verdana, arial, sans serif;
	font-size: x-small;
	color: Black;
}
.serif	{
	font-family: times new roman, serif; 
	font-size: larger;	}
.prim	{
	font-family: arial, verdana, sans serif;
	font-size: x-small;
	margin-bottom: 1.4 em;	}
kbd	{
	font-size: x-small;	}

ol	{
	margin-top: 0.5 em;
	margin-bottom: 0.5 em;
	margin-left: 3 em;	}
ul	{
	margin-top: 0.5 em;
	margin-bottom: 0.5 em;
	margin-left: 2.4 em;	}
li	{
	margin-bottom: 0.5 em;	}

hr	{
	margin-bottom: 0.5 em;
	color: #77CBF7;
}
img	{
	border-color: #77CBF7;
}
object	{
	border-color: SlateGray;	}	
blockquote	{
	margin-top: 0.5 em;
	margin-left: 1.3 em;
	margin-right: 1.3 em;
	margin-bottom: 0.8 em;
	border-color: #77CBF7;
}
